| 0.9.7

- Main Page
- Modules
- Files

Functions
GLM_GTC_color_space
GTC Extensions (Stable)

## Functions
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertLinearToSRGB (vecType< T, P > const &ColorLinear)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertLinearToSRGB (vecType< T, P > const &ColorLinear, T Gamma)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertSRGBToLinear (vecType< T, P > const &ColorSRGB)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertSRGBToLinear (vecType< T, P > const &ColorSRGB, T Gamma)

## Detailed Description

Allow to perform bit operations on integer values.

<glm/gtc/color.hpp> need to be included to use these functionalities.